/*
Theme Name: ColorCrafters Child Theme
Template: colorcrafters
Theme URI: https://colorcrafters.ancorathemes.com/
Description: ColorCrafters Child Theme
Author: AncoraThemes
Author URI: https://ancorathemes.com/
Version: 1.0
Tested up to: 6.8
Requires at least: 5.5
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: colorcrafters
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */



.trx-addons-testimonials-content-wrapper {
    position: relative;
    padding: 50px 35px;
    border-radius: 10px;
    background-color: var(--pbmit-kidzieo-white-color);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    margin: 10px 0;
    min-height: 300px;
}
.elementor-slideshow__footer.elementor-lightbox-prevent-close {
    display: none;
}
.elementor-2552 .elementor-element.elementor-element-273ada0 .trx-addons-hamburger-toggle svg path {
    fill: #fff !important;
}

@media (max-width:1036px) {
    /* .trx-addons-testimonials-content-wrapper {
        position: relative;
        padding: 50px 35px;
        border-radius: 10px;
        background-color: var(--pbmit-kidzieo-white-color);
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
        margin: 10px 0;
        min-height: 300px;
    } */
     .trx-addons-hamburger-toggle.trx-addons-mobile-menu-icon {
        background: #ffa826;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}


